[Info]
AllColumnIDs=order_no∧prod_code∧inst_code∧long_short∧stor_date∧stor_time∧stor_amt∧stor_price∧cov_froz_amt∧deli_froz_amt∧cov_amt∧deli_amt∧remain∧
AllColumnNames=委托单号∧合约代码∧合约业务编码∧持仓方向∧开仓日期∧开仓时间∧开仓数量∧开仓价格∧平仓冻结数量∧交收冻结数量∧平仓数量∧交收数量∧当前持仓∧
AllColumnNamesEn=委托单号∧合约代码∧合约业务编码∧持仓方向∧开仓日期∧开仓时间∧开仓数量∧开仓价格∧平仓冻结数量∧交收冻结数量∧平仓数量∧交收数量∧当前持仓∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧3∧3∧3∧3∧3∧3∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
MainInfo=延期持仓明细查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeTDˇprod_codeˇ｜kv:持仓方向ˇCmbLongShortˇlong_shortˇ｜
 
[setting]
order_no=Fmt:｜
prod_code=Fmt:FmtProdCode｜
inst_code=Fmt:FmtInstCode｜
long_short=Fmt:FmtCode:b_longorshort｜
stor_date=Fmt:FmtDate｜
stor_time=Fmt:FmtTime｜
stor_amt=Fmt:｜
stor_price=Fmt:FmtMoney｜
cov_froz_amt=Fmt:｜
deli_froz_amt=Fmt:｜
cov_amt=Fmt:｜
deli_amt=Fmt:｜
remain=Fmt:｜
